/*modaal.js調整用*/
.none{
	display:none;
}
.modaal-wrapper {
	background-color: rgba(242,247,255,0.1);/* 黒色の背景で80%の透明度 */
}
.modaal-container {
	border-radius: 25px!important;/* 好みの丸みに調整（例: 5px, 20pxなど） */
	overflow: hidden;/* 中身のコンテンツが角からはみ出るのを防ぐ */
}

.modaal-close{
	background-color: #fff!important;border:solid 1px #4391e5!important;
}

/* 閉じるボタンの「×」の線の色を変更（例：赤色にする場合） */
.modaal-close:before,
.modaal-close:after {
	background-color: #4391e5; /* 好みのカラーコードに変更してください */
	width: 3px;
}
/* （参考）マウスを乗せたとき（ホバー時）の色も変えたい場合 */
.modaal-close:hover:before,
.modaal-close:hover:after {
	background-color: #fff;
}
/* 閉じるボタン全体の調整 */
.modaal-close:hover{
	background-color: #4391e5!important;
}
/* 2. モーダル内側の余白（パディング）を狭くする */
.modaal-inner-wrapper {
	padding: 10px !important;  /* 初期値の広い余白をリセット（上下左右20pxの例） */
}
.modaal-content-container {
	padding-left: 0!important;
	padding-right: 0!important;
}


/*-----767以下-----*/
@media screen and (max-width: 767px) {

	.modaal-container {
		border-radius: 2vw!important;/* 好みの丸みに調整（例: 5px, 20pxなど） */
		overflow: hidden;/* 中身のコンテンツが角からはみ出るのを防ぐ */
	}

}
